@import url("https://fonts.verwaltungsportal.de/import/?family=Catamaran:400,400i,500,500i,600,600i%7COswald:500,500i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #ecf2f7 ;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #56708a #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Catamaran", sans-serif;
	font-weight: 400;
	color: #1f1a17;
	background: #ecf2f7 ;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
	isolation: isolate;
}

a {
	color: #56708a;
}

a:is(:hover, :focus) {
	color: #56708a;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

@media (min-width: 1200px) {
	.row {
		max-width: 1440px;
		width: 100%;
	}
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
	background-color: #fff !important;
	color: #56708a !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #a8c7e4;
}

/* ------------------------------------------ optionsbar ---------------------------------------- */

#optionsBar {
	background: #56708a;
	padding: 5px 0;
	color: #fff;
	font-weight: 600;
	font-size: 1.25rem;
}

#optionsBar > .row > div {
	gap: 15px 35px;
}

/* --------------------------------------------- styler ----------------------------------------- */

#style,
#contrast_style {
	column-gap: 10px;
	flex-wrap: wrap;
}

:is(#style, #contrast_style) button {
	font-size: 20px;
	padding: 2px 0 0 0;
	border: none;
	color: #1f1a17;
	display: inline-block;
	width: 37px;
	height: 37px;
	border-radius: 50%;
	font-weight: 500;
	text-align: center;
	background: #ffffff;
	position: relative;
	line-height: 1;
}

#contrast_style button {
	padding-top: 4px;
}

#style button:is(:hover, :focus) {
	color: #39485b;
	background: #a8c7e4;
}

#contrast_style button:is(:hover, :focus) {
	background-color: #a8c7e4;
}

@media (max-width: 991px) {
	#contrast_style {
		margin-bottom: 5px;
	}
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	padding: 20px 0;
}

/* --------------------------------------------- search ----------------------------------------- */

#search {
	background: #56708a;
	padding-left: 13px;
	display: inline-flex;
	border-radius: 30px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

#search span {
	text-transform: uppercase;
	font-size: 1rem;
	position: relative;
}

#search span::after {
	content: "";
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	padding-right: 20px;
	margin-right: 20px;
}

#search_input {
	color: #ffffff;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 5px 14px;
	border: 0;
	width: 100%;
}

#search_submit {
	min-width: 38px;
	height: 38px;
	border: none;
	background: #ffffff url("../img/lupe-icon-v2.png") center no-repeat;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	margin: -1px -1px 0 0;
	font-size: 0;
}

#search_submit:is(:hover, :focus) {
	background-color: #a8c7e4;
}

#search_input::placeholder {
	color: #ffffff !important;
	opacity: 1 !important;
	font-style: normal !important;
}

#search_input.contrast_dark_font::placeholder {
	color: #000 !important;
}

/* ------------------------------------------ contact ------------------------------------------- */

.contactTab + .contactTab {
	margin-top: 15px;
}

.contactTab {
	font-size: 1.125rem;
	position: relative;
}

.contactTab :is(i, em) {
	font-size: 1.5rem;
	font-weight: 600;
	font-style: normal;
	display: inline-block;
	margin-bottom: 10px;
}

@media (min-width: 992px) {
	.contactTab {
		padding-left: 40px;
	}

	.contactTab::before {
		content: "";
		display: block;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		border: 1px solid #56708a;
		position: absolute;
		left: 15px;
		top: 50%;
		margin-top: -12px;
		background: url("../img/mail-icon-v2.png") center no-repeat;
	}

	.contactTab.tab2::before {
		background-image: url("../img/address-icon-v2.png");
	}
}

@media (min-width: 992px) {
	.contactTab {
		padding-left: 55px;
	}

	.contactTab.tab2 {
		padding-left: 0;
		padding-right: 55px;
	}

	.contactTab::before {
		left: 0;
	}

	.contactTab.tab2::before {
		left: auto;
		right: 0;
	}
}

@media (max-width: 991px) {
	.contactTab {
		margin-top: 10px;
	}
}
.contactTab.tab2 :is(i, em){
   font-size: clamp(1.3rem, 2vw, 1.625rem);
}
.contactTab.tab2{
   font-size: clamp(1.125rem, 2vw, 1.25rem);
}

/* LOGO MIT TEXT -------------------------------------------------------- */

.logo {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
	text-decoration: none !important;
}

.logo .template-page {
	width: auto;
}

.logo .cleaner {
	display: none;
}

.logo img {
	display: block;
	max-width: 30vw;
}

@media (max-width: 767px) {
	.logo img {
		display: block;
		max-width: 20vw;
	}
}

/* LOGO MIT TEXT -------------------------------------------------------- */

/* -------------------------------------------- @nav2 Navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#myNavbar {
		hyphens: auto;
	}
	#menu {
		position: static !important;
	}

	#burgerButton {
		font-size: 1rem;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 2px;
		padding: 8px 0 0 0 !important;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		border-radius: 4px;
		color: #56708a;
		font-family: "Oswald", sans-serif;
		font-weight: 700;
		line-height: 1;
		text-transform: uppercase;
		text-align: center;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	#burgerButtonInner {
		margin-bottom: 26px;
		display: inline-block;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		opacity: 0;
		display: none;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		-webkit-transform: rotate(-45deg) translate(2px, -2px);
		transform: rotate(-45deg) translate(2px, -2px);
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-9px, -9px);
		transform: rotate(45deg) translate(-9px, -9px);
	}

	#burgerButtonInner2,
	#burgerButton:after {
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButtonInner2 {
		top: 26px;
	}

	#burgerButton:after {
		top: 36px;
	}

	#burgerButtonInner2,
	#burgerButton:after {
		content: "";
		display: block;
		position: absolute;
		background: #56708a;
		border-radius: 2px;
		width: 38px;
		height: 3px;
		left: 5px;
		font-size: 0;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #a8c7e4;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-collapse.in::after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in::after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		position: relative;
	}
	.is-sticky #menu {
		left: auto !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
		background: #a8c7e4;
		padding-inline: 120px;
	}

	nav.horizontally li[class*="toplevel"] {
		flex-grow: 1;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 10px 15px;
		padding: 50px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
		background: rgba(255, 255, 255, 0.96);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > ul::after {
		content: "";
		display: block;
		position: absolute;
		inset: 0 15px;
		z-index: -1;
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
		z-index: 1003;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
	}

	.nav li[class*="toplevel"].open > .dropdown-menu,
	.navbar-default #myNavbar.show .navbar-nav > li[class$="_over"] > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 20px;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #1f1a17;
	font-weight: 700;
	font-family: "Oswald", sans-serif;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.375rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		padding: 30px 10px;
		text-align: center;
	}

	/* Fix, damit man an das Subnav kommt, wenn MP umgebrochen sind */
	nav.horizontally li[class*="toplevel"].dropdownpr > a::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: -60px;
		right: -60px;
		height: 0;
		transform: translateY(100%);
		z-index: 20;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class$="_over"] > a,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus {
	background: #56708a;
	color: #fff;
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
	nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
	nav.horizontally li[class*="toplevel"].open > a::before,
	nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
	nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
	nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
		height: 200%;
	}
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		padding: 10px;
		background: rgba(255, 255, 255, 0.96);
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
	color: #1f1a17;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default li[class*="secondlevel"] > a {
	font-weight: 600;
	text-transform: uppercase;
}

.navbar-default li[class*="thirdlevel"] > a {
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 20px 0 2px 0;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 5px 0;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:not(:has(> a[href="/"])):hover > a,
.navbar-nav li[class*="secondlevel"] > a:not([href="/"]):hover,
.navbar-nav li[class*="secondlevel"] > a:not([href="/"]):focus,
.navbar-nav li[class*="secondlevel"].open:not(:has(> a[href="/"])) > a,
.navbar-nav li[class*="secondlevel"].open:not(:has(> a[href="/"])) > a:hover,
.navbar-nav li[class*="secondlevel"].open:not(:has(> a[href="/"])) > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"]:not(:has(> a[href="/"])) > a,
.navbar-nav li[class*="secondlevel"][class$="_over"]:not(:has(> a[href="/"])) > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"]:not(:has(> a[href="/"])) > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:not([href="/"]):hover,
.navbar-nav li[class*="thirdlevel"] > a:not([href="/"]):focus,
.navbar-nav li[class*="thirdlevel"].open:not(:has(> a[href="/"])) > a,
.navbar-nav li[class*="thirdlevel"].open:not(:has(> a[href="/"])) > a:hover,
.navbar-nav li[class*="thirdlevel"].open:not(:has(> a[href="/"])) > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"]:not(:has(> a[href="/"])) > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"]:not(:has(> a[href="/"])) > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"]:not(:has(> a[href="/"])) > a:focus {
	color: #56708a;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 60vw, 580px);
	}

	#headerpic a.nivo-prevNav {
		left: 40px;
	}

	#headerpic a.nivo-nextNav {
		right: 40px;
	}

	#headerpic .nivo-controlNav {
		bottom: 100px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
	min-height: 100px;
}

@media (min-width: 992px) {
	#headerpic {
		margin-top: 30px;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------- quicklinks ------------------------------------------ */

#quicklinks {
	background: #a8c7e4;
	padding: 10px 15px;
}

#quicklinks > .row {
	gap: 30px 0;
}
@media (max-width: 991px) {
	#quicklinks > .row > div:nth-of-type(2n + 2) {
		border-left: 1px solid rgba(31, 26, 23, 0.2);
	}
}

@media (min-width: 992px) {
	#quicklinks {
		margin-top: -20px;
		z-index: 20;
		position: relative;
	}
	#quicklinks > .row > div + div {
		border-left: 1px solid rgba(31, 26, 23, 0.2);
	}
}

#quicklinks .tab {
	overflow: hidden;
}

#quicklinks .tabHeadline {
	transition: color 300ms;
	font-size: clamp(1.25rem, 2vw, 1.375rem);
	hyphens: auto;
}

#quicklinks .tab p:has(a) {
	font-size: 0;
}

#quicklinks .tab:has(a:is(:hover, :focus)) .tabHeadline {
	color: #39485b;
}

#quicklinks .tabHeadline::before {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(../img/article-icon-v2.png);
	background-repeat: no-repeat;
	background-position: top 15px center;
	background-size: auto !important;
}

@media (max-width: 575px) {
	#quicklinks .tabHeadline::before {
		scale: 0.75;
	}
}

#quicklinks > .row > div:nth-of-type(4n + 2) .tabHeadline::before {
	background-image: url(../img/long-term-icon-v2.png);
	background-size: auto !important;
}

#quicklinks > .row > div:nth-of-type(4n + 3) .tabHeadline::before {
	background-image: url(../img/location-icon-v2.png);
	background-size: auto !important;
}

#quicklinks > .row > div:nth-of-type(4n + 4) .tabHeadline::before {
	background-image: url(../img/calculato-icon-v2.png);
	background-size: auto !important;
}

#quicklinks .tabHeadline,
#quicklinks a {
	color: inherit;
}

#quicklinks p:last-child a:last-of-type {
	position: relative;
	font-size: 0;
}

#quicklinks p:last-child a:last-of-type::after {
	content: "";
	position: absolute;
	inset: -100vw;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(30px, 5vw, 70px);
	padding-top: clamp(30px, 4vw, 55px);
}

#content > .row {
	row-gap: 30px;
}

main {
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto, cover;
	background-attachment: scroll, fixed;
}

/* ------------------------------------------- content ------------------------------------------ */

/* #region ------------------------------------- tabs ------------------------------------------- */

#contentBox,
#tabs .tab {
	background: #ffffff;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.06);
}

#contentBox,
#tabs .tab {
	padding: 20px;
}

@media (min-width: 992px) {
	#contentBox {
		padding: 25px 30px 30px 30px;
	}

	#tabs .tab {
		padding: 25px 20px 30px 20px;
	}
}

@media (min-width: 1200px) {
	#tabs .tab {
		padding-left: 30px;
		padding-right: 30px;
	}
}

#tabs .tab + .tab {
	margin-top: 30px;
}

#contentBox {
	height: 100%;
	min-height: 100%;
}

#tabs .tab {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

#tabs .tabHeadline {
	font-size: 1.5625rem;
}

#tabs a {
	text-decoration: underline;
}

#tabs a:is(:hover, :focus) {
	text-decoration: none;
}

/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #56708a;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Oswald", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.75rem, 4vw, 2.125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.625rem, 3.5vw, 1.75rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

#nw23 {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding-top: 50px;
}

#nw23 .tabHeadline {
	font-size: clamp(1.75rem, 4vw, 2rem);
}

#nw23 .tab_link_entry {
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
	padding: 30px 35px;
	font-size: 1rem;
	border-bottom: none !important;
}

#nw23 .tab_link_entry {
	position: relative;
	display: flex !important;
	flex-direction: column;
	color: #444444;
	font-size: 1rem;
	height: 100%;
}

@media (max-width: 767px) {
	#nw23 .tab_link_entry {
		padding-left: 35px;
		padding-right: 35px;
	}
}

#nw23 .tab_date {
	font-style: italic;
	margin-bottom: clamp(20px, 3vw, 40px);
}

#nw23 .tab_link_title {
	order: -1;
}

#nw23 .tab_spacer {
	display: none;
}

#nw23 .tab_link_title a {
	font-size: clamp(1.25rem, 2vw, 1.6875rem);
	font-weight: 700;
	color: #56708a;
	line-height: 1.2;
}

#nw23 .tab_link_mehr {
	font-size: 0px;
}

#nw23 .tab_link_mehr a,
#nw23 .allButton a {
	color: #56708a;
	font-weight: 600;
	font-size: 1rem;
	border-radius: 3px;
	text-decoration: underline;
	display: inline-block;
	margin-top: 20px;
}

#nw23 .tab_link_mehr a:hover,
#nw23 .tab_link_mehr a:focus,
#nw23 .allButton a:hover,
#nw23 .allButton a:focus {
	text-decoration: none;
}

#nw23 .slick-slide {
	padding: 15px;
	display: flex;
	align-items: stretch;
}

#nw23 .noPadding {
	padding: 0px;
}
#nw23 .slick-track {
	display: flex;
}
#nw23 .slick-track > .slick-slide {
	height: auto;
	display: flex;
}

#nw23 .slick-dots button,
#nw23 .slick-button {
	background: transparent;
	border: none;
	padding: 5px;
}

#nw23 .slick-button {
	font-size: 0px;
	position: relative;
	top: 4px;
}

#nw23 .slick-prev {
	margin-left: 14px;
}

@media (max-width: 767px) {
	#nw23 .slick-next {
		margin-left: 14px;
	}
}

#nw23 .slick-button::before {
	font-size: 40px;
	line-height: 9px;
	height: 20px;
	display: block;
	color: #000000;
}

#nw23 .slick-button::after {
	content: "";
	pointer-events: none;
	width: 0;
	height: 0;
	pointer-events: none;
	background: rgba(0, 0, 0, 0.05);
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	z-index: -1;
	transition:
		width 200ms linear,
		height 200ms linear;
}

#nw23 .slick-button:focus::after,
#nw23 .slick-button:hover::after {
	width: 28px;
	height: 28px;
}

@media (max-width: 767px) {
	#nw23 .slick-button::after,
	#nw23 .slick-button::after {
		width: 28px;
		height: 28px;
	}
}

#nw23 .slick-dots {
	padding: 0 15px;
	list-style: none;
}

#nw23 .slick-dots > li {
	font-size: 0px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #aaaaaa;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	position: relative;
}

#nw23 .slick-dots,
#nw23 .slick-button {
	display: inline-block !important;
}

@media (max-width: 767px) {
	#nw23 .slick-dots {
		display: none !important;
	}
}

#nw23 .slick-dots > li.slick-active {
	background: #56708a;
	transition: background 200ms linear;
}

#nw23 .slick-dots > li + li {
	margin-left: 10px;
}

#nw23 .slick-prev::before {
	content: "\2039";
}

#nw23 .slick-next::before {
	content: "\203A";
}

/* slider 1 stop/play button for accessibility -------------------- */

#nw23 .slick-animate-control {
	position: relative;
	z-index: 2;
	border-radius: 50%;
	border: 1px solid #ffffff;
	width: 30px;
	height: 30px;
	top: -5px;
	left: 10px;
	background-color: #000;
	background-size: 16px 16px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E");
}

#nw23 .slick-animate-control.slick-pause {
	background-size: 20px 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}

/* --------------------------------------------- footerTabs ----------------------------------------- */

#footerTabs {
	background: linear-gradient(to top, #39485b 70px, transparent 70px);
	position: relative;
}

#footerTabs::after {
	content: "";
	position: absolute;
	background: url(../img/wappen-deko.png);
	width: 498px;
	height: 516px;
	bottom: 100px;
	right: 50px;
	z-index: -1;
}

#footer2 {
	background: #a8c7e4;
	color: #1f1a17;
	padding: 40px;
	font-size: 1.125rem;
}

#footer2 > .row {
	gap: 30px 0;
}

#footer2 .tabHeadline {
	font-family: "Catamaran", sans-serif;
	font-weight: 600;
	font-size: 1.625rem;
}

#footer2 .tabHeadline {
	color: inherit;
}
#footer2 a {
	color: #39485b;
}
#footer2 a {
	text-decoration: underline;
}

/* --------------------------------------------- footer ----------------------------------------- */

footer {
	background-color: #39485b;
	padding: 33px 0;
	color: #ffffff;
	font-size: 1rem;
}

footer > .row {
	row-gap: 20px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter a {
	color: #ffffff;
}

@media (min-width: 576px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li + li::before {
		content: "•";
		margin: 0 clamp(15px, 1vw, 20px);
		color: #ffffff;
	}
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: right;
	font-size: 0.9375rem;
	color: #ffffff;
	line-height: 1.2;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
